
--
-- Database: `eleonline`
--

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_conf`
--

DROP TABLE IF EXISTS `soraldo_ele_conf`;
CREATE TABLE `soraldo_ele_conf` (
  `id_conf` int(11) NOT NULL AUTO_INCREMENT,
  `descrizione` varchar(50) NOT NULL,
  `limite` int(2) NOT NULL,
  `consin` enum('0','1') NOT NULL DEFAULT '1',
  `infpremio` int(3) NOT NULL,
  `supsbarramento` int(3) NOT NULL,
  `suppremio` int(3) NOT NULL,
  `listinfsbar` int(3) NOT NULL DEFAULT '1',
  `listinfconta` enum('0','1') NOT NULL DEFAULT '1',
  `listsupconta` enum('0','1') NOT NULL DEFAULT '1',
  `supminpremio` int(3) NOT NULL,
  `infminpremio` int(3) NOT NULL,
  `infdisgiunto` enum('0','1') NOT NULL DEFAULT '0',
  `supdisgiunto` enum('0','1') NOT NULL DEFAULT '0',
  `votolista` enum('0','1') NOT NULL DEFAULT '0',
  `inffisso` enum('0','1') NOT NULL DEFAULT '0',
  `supfisso` enum('0','1') NOT NULL DEFAULT '0',
  `fascia_capoluogo` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_conf`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dump dei dati per la tabella `soraldo_ele_conf`
--

INSERT INTO `soraldo_ele_conf` (`id_conf`, `descrizione`, `limite`, `consin`, `infpremio`, `supsbarramento`, `suppremio`, `listinfsbar`, `listinfconta`, `listsupconta`, `supminpremio`, `infminpremio`, `infdisgiunto`, `supdisgiunto`, `votolista`, `inffisso`, `supfisso`, `fascia_capoluogo`) VALUES
(1, 'Legge Italiana 267/2000', 3, '1', 67, 3, 60, 3, '1', '1', 40, 40, '0', '0', '0', '0', '0', 6),
(2, 'Regione Sicilia precedente al 2008', 3, '0', 67, 3, 60, 3, '1', '1', 40, 40, '0', '0', '0', '0', '0', 6),
(3, 'Regione Sicilia Legge n. 22 del 16/12/2008', 4, '0', 67, 5, 60, 3, '1', '0', 40, 40, '0', '0', '0', '0', '0', 7),
(4, 'Regione Sicilia Legge n.6/2011', 4, '1', 67, 5, 60, 5, '1', '1', 40, 40, '1', '1', '0', '0', '0', 7),
(5, 'Legge Italiana 267/2000 con riduzione 2011', 4, '1', 67, 3, 60, 3, '1', '1', 40, 40, '0', '0', '0', '0', '0', 7),
(6, 'Legge Italiana 267/2000 con riduzione 2012', 4, '1', 67, 3, 60, 3, '1', '1', 40, 40, '0', '0', '0', '0', '0', 7);
